{ "translations": {
    "None" : "Ništa",
    "User" : "User",
    "Everyone" : "Svi",
    "Disabled" : "Onemogućeno",
    "Users" : "Korisnici",
    "Favorite" : "Favorit",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "Kontakti",
    "Loading" : "Loading",
    "Groups" : "Grupe",
    "Error" : "Greška",
    "Close" : "Zatvori",
    "Today" : "Danas",
    "Yesterday" : "Jučer",
    "guest" : "gost",
    "Share link" : "Podijelite vezu",
    "Name" : "Ime",
    "Saved" : "Spremljeno",
    "Password" : "Lozinka",
    "Cancel" : "Otkaži",
    "Android app" : "Android aplikacija",
    "iOS app" : "iOS aplikacija",
    "Copied!" : "Kopirano",
    "Share" : "Podjeli",
    "Change password" : "Promijeni lozinku",
    "Rename" : "Preimenuj",
    "Send" : "Pošalji",
    "Error while sharing" : "Greška pri dijeljenju",
    "Edit" : "Izmjeni",
    "Favorited" : "Favorizovano"
},"pluralForm" :"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);"
}